[Bug 523686] Re: [needs-packaging] dnsmasq need update to 2.52

Brian Murray brian at ubuntu.com
Thu Feb 18 23:55:27 GMT 2010


*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for
a new package in Ubuntu.  As a part of the managing needs-packaging bug
reports specification,
https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-
packaging bug reports have Wishlist importance.  Subsequently, I'm
setting this bug's status to Wishlist.

** Summary changed:

- dnsmasq need update to 2.52
+ [needs-packaging] dnsmasq need update to 2.52

** Changed in: dnsmasq (Ubuntu)
   Importance: Undecided => Wishlist

-- 
[needs-packaging] dnsmasq need update to 2.52
https://bugs.launchpad.net/bugs/523686
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to dnsmasq in ubuntu.



More information about the Ubuntu-server-bugs mailing list